Subject: PCM calc with G94

From: Daniele Spera <[email-masked]>
Date: Fri, 19 Mar 1999 12:17:01 -0800

Dera CCLers,

did anyone ever perform PCM calculation using G94 code? I have been
running SP jobs
over a porphin ring with SCRF+PCM and Nosymm keywords at HF 6-31G(d)
level. In
some cases I didn't manage to get convergence, yet when I did, there
were lines in the
output file about a warning message during Tomasi II Approximation:

Tomasi Approximation II
 Iteration number   1
 Iteration number   2 MaxDiff  0.148983964393E-01
 Iteration number   3 MaxDiff  0.295825718481E-01
 Iteration number   4 MaxDiff  0.673842760811E-01
 Warning:  Deleting charge of infinity.
 Warning:  Deleting charge of infinity.
 Warning:  Deleting charge of infinity.
 Iteration number   5 MaxDiff  0.154191696315
 Warning:  Deleting charge of infinity.
 Warning:  Deleting charge of infinity.
 Iteration number   6 MaxDiff  0.310289858534
 Iteration number   7 MaxDiff  0.989697254870E-02
 Iteration number   8 MaxDiff  0.135299873542E-02

Does anyone know what it means?
Tahnk you

Daniele Spera

--
_____________
Daniele Spera
Universita' di Roma "La Sapienza", Italy
E-mail: [email-masked]